## ttf-bitstream-vera 1.10

=== debian/changelog ===
ttf-bitstream-vera (1.10-8.2) unstable; urgency=medium

  * Non-maintainer upload

  [ Keith Packard ]
  * Update standards and compat

  [ Daniel Kahn Gillmor ]
  * update d/copyright
  * add Vcs-* fields
  * move COPYRIGHT-FAQ.TXT into debian/ for cleaner build

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 25 Feb 2022 10:23:59 -0500

ttf-bitstream-vera (1.10-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 17:32:13 +0100

ttf-bitstream-vera (1.10-8) unstable; urgency=low

  * Changed maintainer
  * Updated standards to 3.8.3
  * Changed section to fonts
  * Eliminated defoma dependency
  * Eliminate postinst script (fontconfig does this itself now)

 -- Keith Packard <keithp@debian.org>  Sun, 27 Dec 2009 16:08:44 -0800

ttf-bitstream-vera (1.10-7) unstable; urgency=low

  * Fixed typo in description (Closes: #378827).

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Jul 2006 08:50:00 +0200

ttf-bitstream-vera (1.10-6) unstable; urgency=low

  * New email address.
  * Bumped policy version.

 -- Daniel Baumann <daniel@debian.org>  Fri,  7 Jul 2006 13:08:00 +0200

ttf-bitstream-vera (1.10-5) unstable; urgency=low

  * New maintainer (Closes: #349326).
  * Adapted debian/* to my own package style :)

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 22 Jan 2006 16:56:00 +0100

ttf-bitstream-vera (1.10-4) unstable; urgency=low

  * Orphaned.

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 22 Jan 2006 11:42:55 +0100

ttf-bitstream-vera (1.10-3) unstable; urgency=low

  * Reworded part of the description and README.Debian to avoid giving the
    impression that the license is considered free by the FSF.
    (Closes: #190861)
  * Ship the copyright FAQ.

 -- Michael Fedrowitz <michaelf@debian.org>  Mon, 12 May 2003 19:40:14 +0200

ttf-bitstream-vera (1.10-2) unstable; urgency=low

  * Some additions to the bug reporting information in README.Debian.
  * Also put the bug reporting information into a presubj for reportbug.
  * Add a little script for reportbug to gather the versions of relevant
    packages.

 -- Michael Fedrowitz <michaelf@debian.org>  Sat, 26 Apr 2003 17:01:58 +0200

ttf-bitstream-vera (1.10-1) unstable; urgency=low

  * Initial release. (Closes: #182212)

 -- Michael Fedrowitz <michaelf@debian.org>  Thu, 17 Apr 2003 18:15:22 +0200
