=== debian/control ===
Source: ttf-bitstream-vera
Section: fonts
Priority: optional
Maintainer: Keith Packard <keithp@keithp.com>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/ttf-bistream-vera.git
Vcs-Browser: https://salsa.debian.org/debian/ttf-bitstream-vera

Package: ttf-bitstream-vera
Architecture: all
Depends:
 ${misc:Depends},
Description: Bitstream Vera family of free TrueType fonts
 This is a set of high-quality TrueType fonts created by Bitstream, Inc. and
 released under a DFSG-free license. They are intended to remedy the lack of
 free high-quality fonts for the free desktop environments.
 .
 They fully cover Western European languages (ISO-8859-1, ISO-8859-15) and
 Turkish (ISO-8859-9). They also include a selection of mathematical and other
 symbols and some limited support for Eastern European languages (parts of
 ISO-8859-2). Non-latin scripts are not supported (use ttf-dejavu instead).
